<component name="libraryTable">
  <library name="Gradle: com.google.dagger:dagger-lint-aar:2.28.3@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/25395b3ba44279ce2b93b8e52e2f9ce6/jetified-dagger-lint-aar-2.28.3/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/25395b3ba44279ce2b93b8e52e2f9ce6/jetified-dagger-lint-aar-2.28.3/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/25395b3ba44279ce2b93b8e52e2f9ce6/jetified-dagger-lint-aar-2.28.3/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>